GStreamer::Message::Error(3)

NAME
GStreamer::Message::Error

METHODS

  GstMessage = GStreamer::Message::Error->new ($src, $error, $debug)

•   $src (GStreamer::Object)

•   $error (scalar)

•   $debug (string)

  scalar = $message->debug

  scalar = $message->error

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.